### Method

# ICalGLib VcardParameter get_type_nth

since: 4.0

#### Declaration [src]

    ICalVcardParameterType
    i_cal_vcard_parameter_get_type_nth (
      const ICalVcardParameter* self,
      gsize position
    )

#### Description [src]

Returns the n-th element of the `self` of TYPE.

Available since: 4.0

#### Parameters

`position`

  Type: `gsize`

  The position of the element.

#### Return value

Type: `ICalVcardParameterType`

The n-th element.